$primary: #0B88D4;
$secondary: #000;
$info: #364A63;
$warning: #E78201;
// $danger:        #FF5353;
$light: #B4B4B4;
// $disabled-color:#DCDCDC;
// $success:       #39C934;
$theme-light: #7499F1;
$theme-light2: #698AFF;
$white: #fff;
$border: #D4DEEA;


$all-transition: all 0.25s;